@charset "UTF-8";
/* CSS Document */

ul.top {
	display: block;
	padding:0px;
	border-radius: 0px;
	margin: 0px auto;
	border-right: 1px dotted #FFF;
}


ul.top a, ul.top a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	display: block;
	color: #FFFFFF;
	font: bold 13px/53px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	float: right;
	width: auto;
	height: 50px;
	box-shadow: 0px 0px #0051A2;
	border-radius: 0px;
	text-decoration: none;
	padding: 0px 27px;
	list-style: url(../topimages/Arrow.gif);
	white-space: nowrap;
	border-left: 0px dotted #FFF;
}
ul.top a:hover, ul.top a:active, ul.top a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	color: #0CF;
	font: 13px/53px "ヒラギノ丸ゴ Pro W4";
	list-style: url(../topimages/Arrow.gif);
}
